Subject: Re: Status of linux-2.5-mpc52xx tree

From: Sylvain Munaut <[email-masked]>
Date: Sun, 24 Apr 2005 20:12:25 +0200

Grant Likely wrote:
> Sylvain, I'm wondering what the status is of the linux-2.5-mpc52xx
> tree that you're maintaining.  Specifically, what patches have not yet
> been merged into Linus' tree?  Also, with the whole BK debacle, have
> you given any thought to what you are going to transition to?

Globally I'm not using BK anymore (and don't want to agree with the new 
license that would forbid me anywork on something close to a SCM) so the 
BK tree will be shut down very soon.

As a replacement that will just be patches for the moment, ... I'm 
constructing the set right now. I've received many patches and 
testing/reviewing all of then is taking me more time than I thought. 
Also testing different SCM is time consuming too ...

Globally for now the whole BK thing has considerably slowed my work 
(lots of time to find something else ...). Anyway, when the patches are 
ready and working here, I'll post the link to this list.

	Sylvain